# XQilla DOM3 API Documentation

# DOMException.cpp File Reference

`#include <xercesc/dom/DOMImplementation.hpp>`
`#include <xercesc/framework/MemoryManager.hpp>`
`#include <xercesc/util/XMLString.hpp>`
`#include <xercesc/util/XMLMsgLoader.hpp>`
`#include <xercesc/util/XMLDOMMsg.hpp>`
`#include "impl/DOMImplementationImpl.hpp"`
`#include "DOMException.hpp"`
Include dependency graph for DOMException.cpp:

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.